<?php
$host = 'localhost';
$user = 'vsxyz_duloh';       // Ganti sesuai server Anda
$pass = 'vsxyz_duloh';           // Ganti jika ada password
$db   = 'vsxyz_duloh';

$koneksi = new mysqli($host, $user, $pass, $db);

if ($koneksi->connect_error) {
    die("Koneksi gagal: " . $koneksi->connect_error);
}
?>